```{eval-rst}
evennia.contrib.base\_systems.custom\_gametime 
======================================================

.. automodule:: evennia.contrib.base_systems.custom_gametime
   :members:
   :undoc-members:
   :show-inheritance:



.. toctree::
   :maxdepth: 6

   evennia.contrib.base_systems.custom_gametime.custom_gametime
   evennia.contrib.base_systems.custom_gametime.tests

```